{
  "cwd": "E:\\MyProject\\DTok\\vue",
  "type": [
    "web"
  ],
  "name": "DTok-Vue",
  "framework": "vue",
  "template": "tabs",
  "bundler": "vite",
  "cssPreProcessor": "less",
  "theming": {
    "customColor": false,
    "color": "#007aff",
    "darkMode": false,
    "iconFonts": true
  },
  "customBuild": false
}